<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8"/>
    <title>Title</title>
</head>
<body>
<h1 th:if="${message != null}" th:text="${message}"></h1>
<form method="POST" action="/user/saveUser" enctype="multipart/form-data" th:object="${userDto}">
    <table>
        <tr>
            <td>Imie</td>
            <td><input type="text" th:field="*{name}"/></td>
        </tr>
        <tr>
            <td>Nazwisko:</td>
            <td><input type="text" th:field="*{surname}"/></td>
        </tr>
        <tr>
            <td>wiek:</td>
            <td><input type="file" name="file"/></td>
        </tr>
        <tr>
            <td></td>
            <td><input type="submit" value="Save"/></td>
        </tr>
    </table>
</form>
</body>
</html>